package com.tzld.piaoquan.ad.engine.commons.util;

import java.util.Objects;

public class ObjUtil {
    public static <T> T nullOrDefault(T object, T defaultValue) {
        if (Objects.isNull(object)) {
            return defaultValue;
        }
        return object;
    }
}
